﻿.greenborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #41D348;
	border-right-color: #41D348;
	border-bottom-color: #41D348;
	border-left-color:#41D348 /*#9DD374*/;
}

.mmcr_calculate2
{
	background:url(../Images/embedded_button_bg1.gif) no-repeat top left;
	width:187px;
	height:33px;
	font-size: 10pt;
	font-family: Arial;
	border:none; 
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:top;
	cursor:pointer;	
}
.padded td {
	 padding-left: 10px;
}

.formtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
}

.calctext {
	font-family: Arial;
	font-size: 12px;
	color:#000;
}
	
.quickcalctext   { color:blue; /*color: #01628c;*/ font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

a.quickcalctext:link {
	color:blue /*#62BD19*/;
	text-decoration: none;
}

#a {color: blue /*#01628C*/;}

a.quickcalctext:visited {
	color:blue /*#62BD19*/;
	text-decoration: none;
}

a.quickcalctext:hover {
	color:blue /*#62BD19*/;
	text-decoration: underline;
}

.autoComplete2
{
	/*position: relative;*/
	padding-bottom: 0em;
	left: 0px;
	font:normal 12px/12px Arial, Helvetica, sans-serif;
}

.autoCompleteInput2
{
	/*width: 240px;*/
	font:normal 12px/12px Arial, Helvetica, sans-serif;
}
.autoCompleteContainer2
{
	position: absolute;
	left: 0px;
	top: 19px;
	z-index:1005;
}
.autoComplete2 .yui-ac-content
{
	position: absolute;
	width: 240px;
	border: 1px solid #808080;
	background-color: white;
	overflow: hidden;
}
.autoComplete2 .yui-ac-content ul
{
	margin: 0;
	padding: 0;
	width: 100%;
}
.autoComplete2 .yui-ac-content li
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 2px 2px;
	cursor: default;
	white-space: nowrap;
	_list-style-image: none;
}
.autoComplete2 .yui-ac-content li.yui-ac-prehighlight
{
	background: #B3D4FF;
}
.autoComplete2 .yui-ac-content li.yui-ac-highlight
{
	background: #426FD9;
	color: #FFF;
}